@charset "UTF-8";

#medsection2, #medsection3 {
    float: left;
    width: 1030px;
    background-color: #fff;
    border: 1px thin #f4f4f4;
    font-size: 12px;
    margin: 15px 15px 0 15px;
}

.advertForm {
    float: left;
    width: 715px;
    padding-bottom: 30px;
    margin-right: 15px;
    font-size: 14px;
}

.advertForm a { color:#02aae9; }

.advertForm a:visited { color:#02aae9 !important; }

.adPreview, .payHelp {
    width: 300px;
    /*margin: 0 0 0 15px;
    height: 20px; */
    float: left;
}

.rightPanel {
    float: left;
    width: 300px;
    /*background: red;*/
    /*padding: 15px;*/
}

.memberAd {
    border: 0;
    border-top: none;
    float: left;
    padding: 5px 4px 5px 4px;
    width: 300px;
    /*font-size: 11px;*/
    /*margin-bottom: 40px;*/
}

.adPreview2 {
    background: #f7f7f7;
    padding: 10px;
}

/*.memberAd a:first-child {
    width: 50%;
    height: 90px;
    display: inline-block;
    float: left;
    background: #cccccc;
    display: inline-block;
    overflow: hidden;
}*/

.memberAd .exempt {
    width: 120px;
    height: 80px;
    display: block;
    float: left;
    margin-right: 10px;
}

.memberAd .title {
    position: initial;
    width: auto;
    font-size: 13px;
    margin-bottom: 4px;
}

.nav-page {
    /*padding: 20px 20px 50px;*/
    width: 695px !important;
    /* height: 100%; */
    position: relative;
    /* margin-right: -100%; */
    /* float: left; */
    /* left: 0%; */
}

h1.page_head {
    font-size: 20px;
    margin-bottom: 10px;
}

p.page_sum {
    font-size: 14px;
}

div#nav-pages {
    /*padding: 15px;*/
    width: 100%;
}

a.nav-page-back {
    padding: 15px;
    background: white;
    color: #000;
}

div#nav-page-1 {
    /*padding: 15px;*/
}


div#nav-page-1 form {
    width: 100%;
    /* display: none; */
    padding: 0;
    display: inline-block;
    margin: 20px 0;
}
div#nav-page-1  label {
    width: 683px;
    margin: 0 0 20px;
    text-align: left;
}
label.ss_fname, label.ss_lname {
    width: 48% !important;
    float: left;
    clear: inherit;
}
label.ss_fname {
    margin-right: 15px !important;
}
div#nav-page-1 span.caption {
    margin: 5px 0 0;
    width: auto;
    display: block;
    font-size: 12px;
    color: #adadad;
    font-weight: normal;
    /*font-style: italic;*/
    float: right;
}
div#nav-page-1 form:nth-child(2) {
  display: block;
}
div#nav-page-1 form h2 {
  margin: 0 0 20px;
  color: #33b5e5;
  font-size: 18px;
  font-weight: 400;
  line-height: 1;
}
div#nav-page-1 form input, div#nav-page-1 form textarea, div#nav-page-1 form select {
  outline: none;
  display: block;
  width: 100%;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-radius: 4px;
  /*margin: 0 0 20px;*/
  padding: 10px 15px;
  box-sizing: border-box;
  font-size: 14px;
  font-weight: 400;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}
div#nav-page-1 textarea.description {
    max-width: 100%;
    min-width: 100%;
    min-height: 150px;
}
div#nav-page-1 form input:focus, div#nav-page-1 form textarea:focus {
  border: 1px solid #33b5e5;
  color: #333333;
}
div#nav-page-1 form textarea {
	max-width: 100%;
    min-width: 100%;
    min-height: 90px;
}
div#nav-page-1 form select, div#nav-page-1 form option {
    color: #000;
}
div#nav-page-1 form button {
  cursor: pointer;
  background: #33b5e5;
  /*width: 100%;*/
  border: 0;
  padding: 10px 15px;
  color: #ffffff;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
div#nav-page-1 form button:hover {
  background: #178ab4;
}
div#nav-page-1 form .cta {
  background: #f2f2f2;
  width: 100%;
  padding: 15px 40px;
  box-sizing: border-box;
  color: #666666;
  font-size: 12px;
  text-align: center;
}
div#nav-page-1 form .cta a {
  color: #333333;
  text-decoration: none;
}

#nav-page-1 {
    /*background-color:#f7f7f7;*/
    /*left: -114% !important;*/
}
/*#nav-page-2 { background-color:#f7f7f7;}
#nav-page-3 { background-color:#f7f7f7;}
#nav-page-4 { background-color:#f7f7f7;}*/
.nav-page {}

.rightPanel li {
    line-height: 1.7;
    font-size: 14px;
}

a.back {
    width: 287px;
    background: #b5b5b5;
    color: #fff !important;
    padding: 11px 30px;
    display: inline-block;
    font-size: 14px;
    float: left; 
    text-align: center;
    margin-right: 10px;
    border-radius: 25px;
    border: 0;
}


/*UPLOAD*/


.file-upload {
    background-color: #ffffff;
    width: auto;
    margin: 0 auto;
    padding: 0px;
    display: inline-block;
}

.file-upload-btn {
    width: 683px;
    margin: 0;
    color: #fff;
    background: #00aee2;
    border: none;
    padding: 12px;
    border-radius: 4px;
    transition: all .2s ease;
    outline: none;
    text-transform: uppercase;
}

.file-upload-btn:hover {
  background: #008eb9;
  color: #ffffff;
  transition: all .2s ease;
  cursor: pointer;
}

.file-upload-btn:active {
  border: 0;
  transition: all .2s ease;
}

.file-upload-content {
  display: none;
  text-align: center;
}
.file-upload-content .image-title {
    margin: 10px;
    width: auto;
    display: block;
    font-size: 12px;
    color: #adadad;
}

.file-upload-input {
  position: absolute;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  outline: none;
  opacity: 0;
  cursor: pointer;
}

.image-upload-wrap {
  margin-top: 20px;
  /*border: 4px dashed #1FB264;*/
  position: relative;
}

.image-dropping,
.image-upload-wrap:hover {
  background-color: #1FB264;
  /*border: 4px dashed #ffffff;*/
}

.image-title-wrap {
    width: auto;
    padding: 0;
    color: #222;
}

.drag-text {
  text-align: center;
}

.drag-text h3 {
  font-weight: 100;
  text-transform: uppercase;
  color: #15824B;
  padding: 60px 0;
}

.file-upload-image {
    max-width: 200px;
    margin: auto;
    padding: 0 0 20px 0;
}

.remove-image {
    width: 200px;
    margin: auto;
    color: #ff1b00 !important;
    background: #f7f7f7 !important;
    border: none;
    padding: 10px;
    border-radius: 4px;
    transition: all .2s ease;
    outline: none;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    text-align: center;
    float: none;
}

.remove-image:hover {
  background: #c13b2a;
  color: #ffffff;
  transition: all .2s ease;
  cursor: pointer;
}

.remove-image:active {
  border: 0;
  transition: all .2s ease;
}


.previewWrap {
    width: 705px;
    height: auto;
    background: #ffffff;
    padding: 20px 0;
    /* border-radius: 5px; */
    display: inline-block;
    border-bottom: solid 1px #e8e8e8;
}

.invoice, .payment {
    width: 705px;
    height: auto;
    background: #ffffff;
    padding: 0 0 20px 0;
    display: inline-block;
    margin-bottom: 20px;
}


.payment table tr td {
    border: 2px solid #e2e2e2;
    padding: 0.5em 1em;
    vertical-align: top;
    font-size: 15px;
}

.previewWrap .image {
    width: auto;
    height: 150px;
    background: #f7f7f7;
    /* padding: 20px; */
    margin-bottom: 10px;
}

.previewWrap h1 {
    color: #0faae4;
    margin: 0 0 10px;
    font-size: 15px;
}

.previewWrap .description p {
    font-size: 15px;
    margin: 10px 0;
}
.previewWrap.side {
    width: 260px;
    background: #eaf9ff;
    border-radius: 5px;
    padding: 15px 20px 25px;
    border: 0;
}
.adPreview .Contact {
    margin-top: 30px;
    float: left;
}
.adPreview .Contact p {
    margin: 5px 0;
}
.previewWrap.payment {
    margin: 0 0 0px 0;
    border: 0;
}
.payment h1 {
    margin-bottom: 20px;
}
.previewWrap.payment .links {
    width: 100%;
    display: inline-block;
    margin-top: 10px;
}
.payment .links a, .paynow {
    min-width: auto;
    display: block;
    background: #0faae4;
    padding: 10px;
    margin-bottom: 15px;
    color: #fff !important;
    font-size: 14px;
    font-weight: bolder;
    text-align: center;
    border-radius: 50px;
}

.paynow{
	float: right;
}
.paynow::after{
	clear: both;
}

.payment p {
    font-size: 15px;
    font-weight: bold;
    margin: 30px 0px 10px;
}

button {
    width: 38%;
    background: #00ca63;
    color: #fff !important;
    padding: 15px 30px;
    display: inline-block;
    font-size: 14px;
    float: left;
    text-align: center;
    margin: 0 0 10px;
    border-radius: 25px;
    border: 0;
    cursor: pointer;
}

div#nav-page-1 .description .price, .previewWrap .description .price {
    font-size: 20px;
}

div#nav-page-1 input.submitBtn {
    width: 200px;
    background: #00ca63;
    color: #fff !important;
    padding: 12px 30px;
    display: inline-block;
    font-size: 16px;
    float: right;
    text-align: center;
    margin-right: 10px;
    border-radius: 25px;
    border: 0;
    cursor: pointer;
}

table.memTabStyle {
    width: 100%;
}
table.memTabStyle th.advertTh {
    margin: 10px;
    display: inline-block;
}
table.memTabStyle td {
    border: 2px solid #e8e8e8;
    padding: 0.5em;
    vertical-align: top;
}
table.memTabStyle table tr td a {
    color: red;
}
.advertTd img {
    float: left;
    margin: 0 10px;
}
.memTabStyle .actions a {
    color: #ff0000;
    text-decoration: none;
}

.manage_wrap {
    width: 1030px;
    display: inline-block;
}
.manage_wrap li {
    width: 980px;
    background: #eaf9ff;
    border-radius: 5px;
    padding: 15px;
    border: 0;
    display: inline-block;
    margin: 0 0 15px;
}
.manage_wrap li .preview {
    text-decoration: none;
    display: inline-block;
    height: 75px;
    padding: 0;
    width: 420px;
    color: #000;
    float: left;
}
.manage_wrap li .preview .image {
    float: left;
    margin: 3px 10px 0 0 !important;
    width: 100px;
    height: 70px;
    background: #13508f;
    border-radius: 3px;
    overflow: hidden;
}
.manage_wrap li .preview .image img {
    width: 100%;
    vertical-align: top;
}
.manage_wrap li .preview .info1 {
    width: 300px;
    float: left;
    word-break: break-all;
}
.manage_wrap li .preview .title1 {
	margin: 0;
    margin-bottom: 5px;
    display: block;
    font-size: 14px;
    float: left;
    text-align: left;
    color: #13508f !important;
    max-height: 29px;
    overflow: hidden;
    line-height: 14px;
}
.manage_wrap li .preview .description {
    font-size: 12px;
    float: left;
    display: block;
    text-align: left;
    color: #000 !important;
    overflow: hidden;
    max-height: 35px;
    margin: 0 0 6px;
}
.manage_wrap .preview .url {
    margin: 0;
    color: #13508f;
}
.manage_wrap li .status_wrap {
    text-decoration: none;
    display: inline-block;
    padding: 0;
    width: 230px;
    color: #000;
    float: left;
}
.manage_wrap li .action {
    text-decoration: none;
    display: inline-block;
    height: 75px;
    padding: 0;
    width: 230px;
    color: #000;
    float: left;
}
.manage_wrap li .action .pay_btn {
    background: #70a703;
    color: #fff !important;
}
.manage_wrap li .action .receipt_btn {
    background: #02aae9;
    color: #fff !important;
}
.manage_wrap li .action .delete_btn {
    background: #e67070;
    color: #fff !important;
}
.manage_wrap li .action .statistics_btn {
    background: #4c8399;
    color: #fff !important;
}
.manage_wrap li .action a {
    padding: 6px 12px 7px;
    display: inline-block;
    border-radius: 15px;
    font-size: 14px;
    margin: 0 5px 0 0;
}
.manage_wrap .statistics_item .preview {
    width: 100%;
    float: left;
    margin-bottom: 30px;
}
.statistics_item .status_wrap {
    width: 245px;
}
.statistics_item .status_wrap .status {
    float: left;
    padding: 5px 5px 0 0;
    font-weight: bold;
    font-size: 15px;
}
.status_wrap p {
    margin-bottom: 10px;
}
#adForm input[type="checkbox"] {
    display: inline-block !important;
    width: auto !important;
    transform: scale(2);
    margin-right: 10px;
    vertical-align: middle;
    margin-left: 5px;
}
#adForm p.terms {
    font-size: 16px;
    margin-top: 10px;
    float: left;
}
.rejected {
    display: block;
    border: 1px solid #c6e4f0;
    clear: left;
    padding: 5px 10px;
    border-radius: 5px;
}
p.invoice_cap {
    font-size: 14px;
    border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
    padding: 15px 0;
}
p.invoice_cap a {
    color: red !important;
}
.previewWrap .other_links {
    padding: 6px 0 0 0;
    width: auto;
    float: left;
}
.previewWrap .other_links a {
    width: 23px;
    height: 23px;
    background-color: #00859b;
    border-radius: 30px;
}
.previewWrap .other_links a.phone {
    display: inline-block;
    background-image: url(https://cdn.ghanaweb.com/design/cpc_sprite.png);
    background-size: 140px;
    background-position: -4px -5px;
    background-repeat: no-repeat;
    margin: 0px 2px;
}
.previewWrap .other_links a.whatsapp {
    display: inline-block;
    background-image: url(https://cdn.ghanaweb.com/design/cpc_sprite.png);
    background-size: 140px;
    background-position: -46px -5px;
    background-repeat: no-repeat;
    margin: 0px 2px;
}
.previewWrap .other_links a.link {
    display: inline-block;
    background-image: url(https://cdn.ghanaweb.com/design/cpc_sprite.png);
    background-size: 140px;
    background-position: -90px -5px;
    background-repeat: no-repeat;
    margin: 0px 2px;
}

.pagination {
    display: inline-block;
    margin: 0 0 30px 0;
}
.pagination a, .pagination span {
    width: auto;
    background: #aacedc !important;
    color: #fff !important;
    padding: 7px 15px !important;
    display: inline-block;
    font-size: 14px;
    float: left;
    text-align: center;
    margin-right: 3px;
    border-radius: 4px;
}
.pagination span.current {
    background: #00859b !important;
}

.create a {
    width: 100px;
    background: #00859b;
    color: #fff;
    padding: 8px 5px;
    display: inline-block;
    font-size: 13px;
    text-align: center;
    border-radius: 4px;
    float: right;
}
.cpc_home .title {
    color: #00859b;
    font-size: 16px;
}
.cpc_home p {
    margin: 20px 0;
    font-size: 14px;
}
.cpc_home ul li {
    margin: 0 0 5px 15px;
    list-style: disc;
    font-size: 14px;
    width: 94%;
}
.sample_wrap {
    width: auto;
    padding: 10px 15px 15px;
    border-radius: 4px;
    background: #F5F5F5;
    border: 1px solid #E6E6E6;
    display: inline-block;
    position: relative;
}
.sample_wrap .heading {
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
}
.cpc_home .sample_wrap ul {
    display: inline-block;
    margin: 10px 0 0;
}
.cpc_home .item {
    width: 47.9%;
    background: #009AB4;
    border-radius: 4px;
    margin-right: 10px;
    overflow: hidden;
    float: left;
}
.sample_wrap ul li {
    margin: 0;
}
.cpc_home .item .image {
    height: 90px;
    background: #b5b5b5;
    border-radius: 0;
    overflow: hidden;
}
.cpc_home .item .description {
    width: auto;
    margin: 0px 0px 10px;
    font-size: 13px;
    color: #ffffff;
    line-height: 15px;
    padding: 10px 10px 0 10px;
    height: 54px;
    /*overflow: hidden;*/
}
.cpc_home .sample_wrap .other_links {
    padding: 0 10px 10px 10px;
    width: auto;
}
.cpc_home .item .other_links a.phone {
    display: inline-block;
    background-image: url(https://cdn.ghanaweb.com/design/cpc_sprite.png);
    background-size: 140px;
    background-position: -24px -6px;
    background-repeat: no-repeat;
    margin: 0px 2px;
}
.cpc_home .item .other_links a.whatsapp {
    display: inline-block;
    background-image: url(https://cdn.ghanaweb.com/design/cpc_sprite.png);
    background-size: 140px;
    background-position: -66px -6px;
    background-repeat: no-repeat;
    margin: 0px 2px;
}
.cpc_home .item .other_links a.link {
    display: inline-block;
    background-image: url(https://cdn.ghanaweb.com/design/cpc_sprite.png);
    background-size: 140px;
    background-position: -115px -5px;
    background-repeat: no-repeat;
    margin: 0px 2px;
}
.sample_wrap .create_link {
    width: 25px;
    height: 25px;
    background-color: #E1F2F5;
    position: absolute;
    top: 0;
    right: -2px;
    border-radius: 0 5px 0 5px;
    background-image: url(https://cdn.ghanaweb.com/design/cpc_sprite.png);
    background-size: 330px;
    background-position: -22px -62px;
    background-repeat: no-repeat;
    margin: 0px 2px;
}
.cpc_home .item .other_links a {
    width: 23px;
    height: 23px;
    display: inline-block;
    margin: 0px 3px -2px 0;
    background-color: #fff;
    border-radius: 30px;
}
.cpc_home .item:last-child {
    margin-right: 0;
}
.sample_wrap ul li{
    list-style-type: none;
}
.cpc_home img {
    width: 100%
}
.cpc_home {
    float: right;
    width: 340px;
    margin-top: -40px;
}

.sample_wrap .createWrap {
    width: 65px;
    height: 25px;
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
}
.sample_wrap .create_btn {
    width: 38px;
    height: 15px;
    background-color: #E1F2F5;
    color: #009ab4;
    position: absolute;
    top: 0;
    right: 19px;
    padding: 5px 3px 5px 7px;
    font-size: 11px;
    border-radius: 0 5px 0 5px;
    visibility: hidden;
}
.sample_wrap .createWrap:hover .create_btn {
    visibility: visible;
}
button.ss_slyde, button.ss_express {
    width: 40%;
    padding: 10px 20px;
    color: #000;
    text-align: center;
    border-radius: 150px;
    margin: 3px;
    border: solid 2px #0194de;
    float: left;
    background: #fff;
}
button.ss_slyde {
    border-color: #aed036;
}
button.ss_express:before {
    content: "";
    width: 120px;
    height: 26px;
    display: inline-block;
    background: url(https://cdn.ghanaweb.com/wall/expresspay.png) no-repeat;
    background-size: 120px;
    /*float: right;*/
    margin: auto;
}
button.ss_slyde:before {
    content: "";
    width: 120px;
    height: 26px;
    display: inline-block;
    background: url(https://cdn.ghanaweb.com/wall/slydepay.png) no-repeat;
    background-size: 120px;
    /*float: right;*/
    margin: auto;
}
.statistics_item a, .statistics_item a:visited {
    color: #ff5a0a !important;
}
.print_btn {
    background: #02aae9;
    color: #fff !important;
    padding: 10px 40px;
    font-size: 16px;
    border-radius: 20px;
    font-weight: bold;
    cursor: pointer;
    width: auto;
}
.pay_response_links a, .pay_response_links a: hover{
    color: #ff5a0a;
}
.floatLeftLt {
    float:left; width:680px; font-size: 15px;
}
a.button.cta{ padding: 10px 20px; margin-top: 20px; border-radius: 10px; background-color: #00859b; color: #ffffff !important; width: 100%; text-align: center; vertical-align: middle; text-decoration:none;}


@media screen and (max-width: 320px) {

.nav-page {
    padding: 15px 17px 50px;
    width: 89% !important;
}

a.back {
    width: 28%;
    padding: 13px 20px;
}

a.next {
    width: 28%;
    padding: 13px 20px;
}

}